/* CSS Document */

#container {
	margin: auto;
	text-align: center;
	width: 1024px;
}

body {
	background-color: #1d1a19;
	margin: 0;
	text-align: center;
	background-repeat:  repeat-x;
	background-position: center top;
	background-image: url(images/bg.gif);
	color: #6F6C6B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p {
	text-align: justify;
	margin-left: 5px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-right: 5px;
	color: #787878;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 24px;
}


i {
	color:#8c2b33;
}

b {
	color:#4d6321;
}

#header {
	margin: 0 auto;
}
#main {
	background-repeat: repeat-y;
	text-align: left;
	width: 798px;
	margin: 0 auto;
	background-position: top center;
}

#content {
	text-align: left;
	width: 790px;
	margin-left: 0px;
	margin-top: 15px;
}
#bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	clear: both;
	color: #2D2C2A;
	text-align: center;
	width: 798px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/bottom.gif);
	height: 148px;
	background-repeat: no-repeat;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #a1db30;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffcc3a;
	text-decoration: none;
	font-weight: normal;
}

h1 {
	text-align: left;
	background: url(images/haro.gif) bottom left no-repeat;
	font-weight: normal;
	line-height: 40px;
	font-size: 30px;
	text-indent: 48px;
	color: #6f6c6b;
	font-family: "Century Gothic", "Sans Serif";
	letter-spacing: 2px;
	margin-top: 0px;
	margin-right: 10px;
	padding-top: 0px;
}

h1:first-letter {
	font-family: "Century Gothic", "Sans Serif";
	font-weight: normal;
	color: #383636;
}


h2 {
	text-align: justify;
	font-weight: normal;
	line-height: 40px;
	font-size: 18px;
	text-indent: 10px;
	color: #6f6c6b;
	font-family: "Century Gothic", "Sans Serif";
	letter-spacing: 2px;
	margin-top: 0px;
	margin-right: 10px;
	padding-top: 0px;
}





#stats {
	margin-bottom: 90px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 0px;

}

blockquote {
	text-align: left;
	color: #888686;
	font-weight: normal;
	font-variant: normal;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin-left: 25px;
	margin-right: 5px;
} 

#links {
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
} 

input, textarea, option, select {
	background-color: #0e0c0b;
	font: 11px Verdana;
	color: #6F6C6B;
	letter-spacing: 0px;
	border: 1px solid #607f22;
	padding:2px;
	margin-left: 0px;
}

li {
	text-align: justify;
	margin-left: 25px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 14px;
} 

.imageback {
	background-color: #CECCB7;
	border: 2px solid #e1e0d7;
	padding: 3px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	clear: both;
	color: #9c9c92;
	text-align: justify;
	width: 664px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 69px;
	padding-top: 40px;
	line-height: 20px;
	margin-left: auto;
	margin-right: auto;
}
